QGIS Application - Bug report #18559
Label crash
2018-03-27 07:38 PM - Diego LOBO MONTOYA

Status: Closed
Priority: Normal
Assignee:

Category: Labelling

Affected QGIS version:3.0.0

Operating System: MAC OS
Pull Request or Patch supplied:
Crashes QGIS or corruptsdata:

Regression?: No
Easy fix?: No
Resolution: not reproducable

Copied to github as #: 26447

Description

I'm using different layers, including natural earth large scale data. When focusing in one country and adding labels to a local layer QGIS

crashes automatically. After reinstalling QGIS, | removed the labels and the problem solved.

History

#1 - 2018-03-28 09:39 AM - Nyall Dawson
- Status changed from Open to Feedback

Can you share your project and layers please?

#2 - 2018-08-23 12:52 AM - Giovanni Manghi
- Resolution changed from wontfix to not reproducable
- Status changed from Feedback to Closed

Closing for lack of feedback.

2025-06-13

1/1




